QNAP: Schwachstelle in QTS-Addon gepatcht

QNAP: Schwachstelle in QTS-Addon gepatcht

Der Hersteller QNAP hat jetzt eine Command-Injection-Sicherheitslücke in seinem Media-Streaming-Addon geschlossen

Betroffen von der Schwachstelle sind sowohl das QTS-Betriebssystem als auch die QuTS-Hero-Edition

Angreifern ist es dank der Lücke möglich die QNAP-NAS-Geräte zu kompromittieren und unter anderem beliebigen Code auszuführen

Da sich die Schwachstelle aus der Ferne ausnutzen lässt, sind alle Nutzer angewiesen die veröffentlichten Updates unverzüglich einzuspielen

QNAP stuft die Sicherheitslücke als hoch ein

Eine entsprechende Info-Seite findet sich hier

Die Lücke wird unter dem Namen CVE-2021-34362 geführt.  Folgende Versionen sollten umgehend aktualisiert werden: 


add_one
ITTagesschau Relaunch - Version 2.0 gestartet

ITTagesschau Relaunch - Version 2.0 gestartet

vor 2 Jahren

ITTagesschau ist zurück und besser! Das Projekt hat im Jahre 2015 b weiterlesen...

Weitere Artikel »